# SymbolsHelper-Confirmed: 3.0.4+dfsg1 amd64 armel armhf hppa i386 kfreebsd-i386 m68k mipsel powerpc sh4 x32
libimm_server.so.0 unicon-imc2 #MINVER#
* Build-Depends-Package: unicon-imc2
 LibOpen@Base 3.0.4+dfsg1
 LibRelease@Base 3.0.4+dfsg1
 TCP_Connect@Base 3.0.4+dfsg1
 TCP_Disconnect@Base 3.0.4+dfsg1
 _Z8IsSymbolh@Base 3.0.4+dfsg1
 _ZN10TLS_CDebug6printfEPKcz@Base 3.0.4+dfsg1
 _ZN10TLS_CDebugC1EPci@Base 3.0.4+dfsg1
 _ZN10TLS_CDebugC2EPci@Base 3.0.4+dfsg1
 _ZN10TLS_CDebugD1Ev@Base 3.0.4+dfsg1
 _ZN10TLS_CDebugD2Ev@Base 3.0.4+dfsg1
 _ZN10TLS_CImmOp7LoadImmEPclP7ImmOp_T@Base 3.0.4+dfsg1
 _ZN10TLS_CImmOp7OpenImmEPcl@Base 3.0.4+dfsg1
 _ZN10TLS_CImmOp8CloseImmEP7ImmOp_T@Base 3.0.4+dfsg1
 _ZN10TLS_CImmOp9UnloadImmEP7ImmOp_T@Base 3.0.4+dfsg1
 _ZN10TLS_CImmOpC1Ev@Base 3.0.4+dfsg1
 _ZN10TLS_CImmOpC2Ev@Base 3.0.4+dfsg1
 _ZN10TLS_CImmOpD1Ev@Base 3.0.4+dfsg1
 _ZN10TLS_CImmOpD2Ev@Base 3.0.4+dfsg1
 _ZN12TLS_CHzInput10ResetInputEv@Base 3.0.4+dfsg1
 _ZN12TLS_CHzInput12AppendPhraseEP12__PhraseItem@Base 3.0.4+dfsg1
 _ZN12TLS_CHzInput12DupBufPhraseEP12__PhraseItemS1_PciPS2_@Base 3.0.4+dfsg1
 _ZN12TLS_CHzInput12ModifyPhraseElP12__PhraseItem@Base 3.0.4+dfsg1
 _ZN12TLS_CHzInput12SetInputModeEl@Base 3.0.4+dfsg1
 _ZN12TLS_CHzInput14FullCharFilterEhPcPi@Base 3.0.4+dfsg1
 _ZN12TLS_CHzInput15ConfigInputAreaEi@Base 3.0.4+dfsg1
 _ZN12TLS_CHzInput15FlushUserPhraseEv@Base 3.0.4+dfsg1
 _ZN12TLS_CHzInput15GetInputDisplayEPcl@Base 3.0.4+dfsg1
 _ZN12TLS_CHzInput16FullSymbolFilterEhPcPi@Base 3.0.4+dfsg1
 _ZN12TLS_CHzInput16GetSelectDisplayEPcl@Base 3.0.4+dfsg1
 _ZN12TLS_CHzInput17pGetSelectionItemElP12__PhraseItemPci@Base 3.0.4+dfsg1
 _ZN12TLS_CHzInput9KeyFilterEhPcPi@Base 3.0.4+dfsg1
 _ZN12TLS_CHzInputC1EP7ImmOp_TPcm@Base 3.0.4+dfsg1
 _ZN12TLS_CHzInputC2EP7ImmOp_TPcm@Base 3.0.4+dfsg1
 _ZN12TLS_CHzInputD1Ev@Base 3.0.4+dfsg1
 _ZN12TLS_CHzInputD2Ev@Base 3.0.4+dfsg1
 _ZN12TLS_CMemFile14pGetCurrentPosEv@Base 3.0.4+dfsg1
 (subst)_ZN12TLS_CMemFile5freadEPv{size_t}{size_t}@Base 3.0.4+dfsg1
 _ZN12TLS_CMemFile5fseekEli@Base 3.0.4+dfsg1
 _ZN12TLS_CMemFile5ftellEv@Base 3.0.4+dfsg1
 _ZN12TLS_CMemFile6GetMaxEv@Base 3.0.4+dfsg1
 (subst)_ZN12TLS_CMemFile6fwriteEPv{size_t}{size_t}@Base 3.0.4+dfsg1
 _ZN12TLS_CMemFile6rewindEv@Base 3.0.4+dfsg1
 _ZN12TLS_CMemFile7pGetBufEv@Base 3.0.4+dfsg1
 _ZN12TLS_CMemFile9GetBufLenEv@Base 3.0.4+dfsg1
 _ZN12TLS_CMemFile9SetBufLenEi@Base 3.0.4+dfsg1
 _ZN12TLS_CMemFileC1EPcmm@Base 3.0.4+dfsg1
 _ZN12TLS_CMemFileC1Em@Base 3.0.4+dfsg1
 _ZN12TLS_CMemFileC2EPcmm@Base 3.0.4+dfsg1
 _ZN12TLS_CMemFileC2Em@Base 3.0.4+dfsg1
 _ZN12TLS_CMemFileD1Ev@Base 3.0.4+dfsg1
 _ZN12TLS_CMemFileD2Ev@Base 3.0.4+dfsg1
 _ZN15TLS_CServerMain10OpenServerEPcS0_l@Base 3.0.4+dfsg1
 _ZN15TLS_CServerMain10ResetInputEl@Base 3.0.4+dfsg1
 _ZN15TLS_CServerMain11CloseServerEl@Base 3.0.4+dfsg1
 _ZN15TLS_CServerMain12SetInputModeEll@Base 3.0.4+dfsg1
 _ZN15TLS_CServerMain13AddUserPhraseElPcS0_m@Base 3.0.4+dfsg1
 _ZN15TLS_CServerMain13SetPhraseItemEllPcS0_m@Base 3.0.4+dfsg1
 _ZN15TLS_CServerMain15ConfigInputAreaEll@Base 3.0.4+dfsg1
 _ZN15TLS_CServerMain15FlushUserPhraseEl@Base 3.0.4+dfsg1
 _ZN15TLS_CServerMain15GetInputDisplayElPci@Base 3.0.4+dfsg1
 _ZN15TLS_CServerMain16GetSelectDisplayElPci@Base 3.0.4+dfsg1
 _ZN15TLS_CServerMain9KeyFilterElhPcPi@Base 3.0.4+dfsg1
 _ZN15TLS_CServerMainC1Ev@Base 3.0.4+dfsg1
 _ZN15TLS_CServerMainC2Ev@Base 3.0.4+dfsg1
 _ZN15TLS_CServerMainD1Ev@Base 3.0.4+dfsg1
 _ZN15TLS_CServerMainD2Ev@Base 3.0.4+dfsg1
 _ZN19TLS_CAsciiConvertor14fullascii_initEP5wch_t@Base 3.0.4+dfsg1
 _ZN19TLS_CAsciiConvertor19szFullCharKeyStrokeEh@Base 3.0.4+dfsg1
 _ZN19TLS_CAsciiConvertor20szFullAsciiKeyStrokeEh@Base 3.0.4+dfsg1
 _ZN19TLS_CAsciiConvertor21szFullSymbolKeyStrokeEh@Base 3.0.4+dfsg1
 _ZN19TLS_CAsciiConvertorC1EPc@Base 3.0.4+dfsg1
 _ZN19TLS_CAsciiConvertorC2EPc@Base 3.0.4+dfsg1
 _ZN19TLS_CAsciiConvertorD1Ev@Base 3.0.4+dfsg1
 _ZN19TLS_CAsciiConvertorD2Ev@Base 3.0.4+dfsg1
 _ZN24TLS_CDoubleByteConvertor12Big5CharToGbEPcS0_@Base 3.0.4+dfsg1
 _ZN24TLS_CDoubleByteConvertor12GbCharToBig5EPcS0_@Base 3.0.4+dfsg1
 _ZN24TLS_CDoubleByteConvertor20Big5StringToGbStringEPcS0_i@Base 3.0.4+dfsg1
 _ZN24TLS_CDoubleByteConvertor20GbStringToBig5StringEPcS0_i@Base 3.0.4+dfsg1
 _ZN24TLS_CDoubleByteConvertor6IsBIG5Ehh@Base 3.0.4+dfsg1
 _ZN24TLS_CDoubleByteConvertor6StringEPcll@Base 3.0.4+dfsg1
 _ZN24TLS_CDoubleByteConvertor7String2EPclS0_l@Base 3.0.4+dfsg1
 _ZN24TLS_CDoubleByteConvertor8IsGB2312Ehh@Base 3.0.4+dfsg1
 _ZN24TLS_CDoubleByteConvertorC1Ev@Base 3.0.4+dfsg1
 _ZN24TLS_CDoubleByteConvertorC2Ev@Base 3.0.4+dfsg1
 _ZN24TLS_CDoubleByteConvertorD1Ev@Base 3.0.4+dfsg1
 _ZN24TLS_CDoubleByteConvertorD2Ev@Base 3.0.4+dfsg1
 _ZlsR10TLS_CDebugPc@Base 3.0.4+dfsg1
 _ZlsR10TLS_CDebugc@Base 3.0.4+dfsg1
 _ZlsR10TLS_CDebugh@Base 3.0.4+dfsg1
 _ZlsR10TLS_CDebugl@Base 3.0.4+dfsg1
 _ZlsR10TLS_CDebugm@Base 3.0.4+dfsg1
 _ZlsR10TLS_CDebugs@Base 3.0.4+dfsg1
 _ZlsR10TLS_CDebugt@Base 3.0.4+dfsg1
 _ZlsR12TLS_CMemFilePc@Base 3.0.4+dfsg1
 _ZlsR12TLS_CMemFilec@Base 3.0.4+dfsg1
 _ZlsR12TLS_CMemFilel@Base 3.0.4+dfsg1
 _ZlsR12TLS_CMemFiles@Base 3.0.4+dfsg1
 _ZrsR12TLS_CMemFileRPc@Base 3.0.4+dfsg1
 _ZrsR12TLS_CMemFileRc@Base 3.0.4+dfsg1
 _ZrsR12TLS_CMemFileRl@Base 3.0.4+dfsg1
 _ZrsR12TLS_CMemFileRs@Base 3.0.4+dfsg1
 g2b@Base 3.0.4+dfsg1
 pCAsciiConvertor@Base 3.0.4+dfsg1
 pCDoubleByteConvertor@Base 3.0.4+dfsg1
 pMyCImmOp@Base 3.0.4+dfsg1
